/* 
Theme Name: Carolina Iturrospe
Author: PA Medios
Author URI: https://pamedios.com/
Version: 1.0.1
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Template: hello-elementor
Theme URI: https://github.com/elementor/hello-theme/
Text Domain: carolinaiturrospe
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*=== General ===*/
div.wpforms-container-full .wpforms-form input[type=date], 
div.wpforms-container-full .wpforms-form input[type=datetime], 
div.wpforms-container-full .wpforms-form input[type=datetime-local], 
div.wpforms-container-full .wpforms-form input[type=email], 
div.wpforms-container-full .wpforms-form input[type=month], 
div.wpforms-container-full .wpforms-form input[type=number], 
div.wpforms-container-full .wpforms-form input[type=password], 
div.wpforms-container-full .wpforms-form input[type=range], 
div.wpforms-container-full .wpforms-form input[type=search], 
div.wpforms-container-full .wpforms-form input[type=tel], 
div.wpforms-container-full .wpforms-form input[type=text], 
div.wpforms-container-full .wpforms-form input[type=time], 
div.wpforms-container-full .wpforms-form input[type=url], 
div.wpforms-container-full .wpforms-form input[type=week], 
div.wpforms-container-full .wpforms-form select, 
div.wpforms-container-full .wpforms-form textarea {
	font-family:'EB Garamond'!important;
}

div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit], 
div.wpforms-container-full .wpforms-form .wpforms-page-button {
	font-family:'EB Garamond'!important;font-weight:600!important;
}

#contacto .wpforms-confirmation-container-full, 
#contacto div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background:none;
	border:none;
	padding:0;
	font-family:'EB Garamond'!important;
}

/*=== Navbar ===*/
body section.navbar.elementor-sticky--effects {box-shadow:0px 0px 20px 0px rgb(0 0 0 / 15%)!important;}